PDA

Visualizza la versione completa : ancora modem adsl.... :embarassed:


Nescio
22-06-2004, 15:44
Ciao a tutti...
Ho ricevuto in prestito da un mio amico un aethra starmodem um1020...
che NON questo (cosi nn mi dite di utilizzare gli eci :) )
http://eciadsl.flashtux.org/modems.php?lang=fr&modem=32

ma suppongo questo:
http://eciadsl.flashtux.org/modems.php?lang=fr&modem=53

ho solo due domande...
1- questa distribuzione:
http://www.linuxconsole.org/
(http://linuxconsole.org/files/docs/adsl/) lo supporta (scusate ma nn sono riuscito a capirlo...)

2- i drivers conexant funzionano anche coi kernels 2.6.x?

alex86
22-06-2004, 15:53
prova a scaricarti questi driver

http://unc.dl.sourceforge.net/sourceforge/accessrunner/cxacru.tar.bz2

1. lo supporta..mettila no?ogni distro ha il kernel con patch ke sceglie la casa..ad esempio sulla suse 9.1 anke se c' il kernel 2.6.4 nn c' bisogno di nessuna patch per i globespan ;)

2. il file ke ti ho dato l'ho preso da un link dove nn specifica il kernel ma dice "Per i nuovi kernel"...prova! :ciauz:

Nescio
22-06-2004, 16:17
chiedo perdono ho dimenticato io il punto interrogativo...
la domanda doveva essere:
linuxconsole supporta il mio modem?

alex86
22-06-2004, 16:27
se lo supporta linuxconsole lo dovrebbero supportare anke le altr distro installando i driver correttamente...

ke kernel hai?qui trovi gli rpm per 2.4

http://sourceforge.net/project/showfiles.php?group_id=47406&package_id=75794

Nescio
22-06-2004, 16:42
io a casa ho il 2.6.3mdk ma nn ho problemi a installare altre distro...
La domanda :

Linuxconsole supporta questo modem???

Nescio
23-06-2004, 11:22
up :fagiano:

Loading